// flow-typed signature: 8773ff751d2092eb157cffb328af945b
// flow-typed version: <<STUB>>/styled-system_v^3.0.2/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'styled-system'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'styled-system' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'styled-system/dist/index.cjs' {
  declare module.exports: any;
}

declare module 'styled-system/dist/index.esm' {
  declare module.exports: any;
}

// Filename aliases
declare module 'styled-system/dist/index.cjs.js' {
  declare module.exports: $Exports<'styled-system/dist/index.cjs'>;
}
declare module 'styled-system/dist/index.esm.js' {
  declare module.exports: $Exports<'styled-system/dist/index.esm'>;
}
